/*responsive*/
@media screen and (min-width:1025px){
	.liBox .n:hover {
		background:#78C5E1
	}
}
	.liBox .n:hover,.liBox .n_active {
		background:#78C5E1
	}
@media screen and (max-width:900px){
	.contentTitle.rela  {
		background:#78C5E1
	}
}
@media screen and (max-width:800px){
	.menuBox {
		background:#A18D82;
	}
	#top_search,.mock_select {
		background: rgba(161, 141, 130, 0.9);	
	}

	#open_lang_select,#open_main_search,.open_top_menu{
		border-right: 1px solid #796b62;
	}
}







/*saturated*/
.home_submit_look {
	background:#a1cb4b url('images/send.svg') no-repeat left center;
}

.newsletter input.button_send {
    background: #a1cb4b url('images/reg.svg') no-repeat scroll right center;
}
.tr_input .button_send {
    background: url('images/send.svg') no-repeat scroll left center #78c5e1;
}

.pagi_button:hover,.contentTitle.color1_title,.page_title h1,
.open_faqs:before,.faq_state .open:before, .faq_state .close:before, .close_faqs:before,
.open_faqs:after,.faq_state .open:after
  {
	background:#78c5e1;;
}
.group_name,.single_news_item a.more,.footer_link .fla:hover,.header_phone,.click_to_call {
	color:#a18d82;
}

/*muted*/
.liBox .n { /*border in main menu*/
	border-right:1px solid #796b62;
}
	.slider_nav span:hover {
		border-bottom: 1px solid #a18d82;
	}
	.slider_nav.next span:hover {
		border-left: 1px solid #a18d82;
	}
	.slider_nav.prev span:hover {
		border-right: 1px solid #a18d82;
	}
	.tr_input .button_send:hover,.home_submit_look:hover {
		background: #a18d82 url(images/send.svg) no-repeat left center;
	}

	
	
	

	
#pager a,.mainNav > .liBox,.sub_menu_a:hover,.pagi_button,.text_title span,a.to_basket:hover,.s_user_form input.button_send:hover,.bs_nav a ,.inner_right .contentTitle
{
	background:#a18d82;/*brown*/
	color:#fff;
}
.home_content .contentTitle,.page_title h1   {
	background:#78c5e1;/*cyan*/
	color:#fff;
}
.home_left .contentTitle,.contentTitle.color1_title {
	background:#a1cb4b;/*green*/
	color:#fff;
}
.faq_item_title,.sitemap > ul li a ,.sub_menu_a,a.title,.home_content_title,
.footer_link .fla,.error404 a:link, .error404 a:active, .error404 a:visited,.formSide .form_holder p,.rightNav_basket,.rightNav_basket_count,
.usb_title,.usb_text strong
 {
			color:#6e6965;
}
.rightNavBox > ul > li a,.rightNavBox > ul > li .n,a.title,.footer_link .fla {
	color:#6e6965;
}


/*background images*/
		.social_button.facebook_share {background-image:url(images/facebook.svg)}
		.social_button.twitter_share {background-image:url(images/twitter.svg)}
		.social_button.google_plus_share {background-image:url(images/google.svg)}



		
/*gadot styles*/
body {
	background:#fff;
}

.footer {
	background:#f5f5f5;
}

#wrapper {
	width:auto;
	max-width:9999px;
	
}
#wrapper {
	margin-top:0;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;
}
	 header .top, .content,.page_crumbs{
		max-width:1100px;margin: 0 auto;
	}
	 #m_scroller, .slider_text,.pagi_holder {
		max-width:1040px;margin: 0 auto;width:100%;
	}

	 .menuBox{
		
	}
	 .menuBox {
		background:#a18d82;
	}
		 .mainNav {
			width:auto;padding: 0 30px;
		}
 .mainNav .liBox:first-child .n{
	border-right:1px solid #796b62 !important;
}
 .mainNav .liBox:last-child .n{
	border-left:1px solid #796b62 !important;
}
	 #home_slider {
		padding: 17.85% 0 0 0;
	}
	 .slider_text {position:relative;height:100%;}
#home_slider {
	padding:340px 0 0 0;
}
	#home_slider img {
		max-width:99999px;
		position:absolute;top:0;right:-9999px;left:-9999px;margin:0 auto;display:block;
	}
	@media screen and (max-width:1200px){
	#home_slider {padding:26.6% 0 0 0;}
		#home_slider img {max-width:150%;}
	}
		 #home_slider .slider_text  {
			display:table;
		}
			.text_title {
				padding:0;display:table-cell;vertical-align:middle;position:static;height:auto;background:none;
			}
			
				.text_title span {
					display:inline-block;padding: 12px 30px;
					max-width:387px;
				}
		.pagi_holder {
			right:0;
			text-align:left;
			bottom:42px;
		}
			.pagi_button {
				margin: 0 12px 0 0;
				background:#6f6862;
				border:none;
				width:9px;
				height:9px;
				position:relative;
			}
			.pagi_button:after {
				content:"";
				position:absolute;
				width:13px;height:13px;
				background:rgba(225,220,216,0.8);
				top:-2px;right:-2px;
				z-index:-1;
			}
			.pagi_button.active, .pagi_button:hover {
				background:#b0a79e;
			}
#open_lang_select {display:none !important}		

#header_text {
	color:#a18d82;line-height:.9em;
}
.presentation .midlle {
	position:relative;height:96px;
}
	.presentation .midlle img {
		max-width:999999px;position:absolute;top:0;right:-99999px;
		left:-99999px;margin:0 auto;width:auto;
	}
	@media screen and (max-width:1040px){
.presentation .midlle {
	height:0;padding:9% 0 0 0;
}
	.presentation .midlle img {
		max-width:999999px;position:absolute;top:0;right:-99999px;
		left:-99999px;margin:0 auto;width:188%;
	}
		
	}
.sitemap > li a {
	color:#78c5e1;
}
.page_crumbs {
	padding: 7px 0 9px;
}
.page_crumbs,
.footer  {
	max-width:99999px;
}
.page_crumbs div {display:block;} .page_crumbs > .divin div {display:inline-block;}
.footer > .divin,.page_crumbs > .divin {
	max-width:1100px;margin:0 auto;padding: 0 15px;
}
.page_crumbs > .divin {
	padding: 0 30px;
}
.footer > .divin {padding-bottom:50px;}
@media screen and (max-width:877px){
header .top {padding-top: 55px;}	
.mainNav {width:100%;padding:0;}
.mainNav > .liBox {padding:0;}
.mainNav .liBox:last-child .n {border-left:none !important;}
.mainNav .liBox:first-child .n{border-right:none !important}
.mainNav .liBox .n{border-right:none !important}
.mainNav .menu_btns {left:15px;}
}				
@media screen and (max-width:700px){
	.slider_text, .text_title {background:none;font-size: 1em;text-align:center;width:auto;display:block;position:static;height:auto;}
	.home_wrapper #home_slider {
		padding: 20% 0 50px 0;
		
	}
	.slider_text {
		position:relative;top:-1px;
	}
	.slider_text, .text_title {margin: 22% 0 0 0;}
	.text_title span,.text_title {
		max-width:9999px;

	}
	#home_slider .slider_text,.text_title,.text_title span {
		display:block;
	}
	.slider_text p {display:none;}
}
@media screen and (max-width:580px){
	.header .top {padding: 51px 15px 8px; }
.page_crumbs > .divin {
	padding: 0 15px;
}	
}
/* top image fix (12-02-2015) */
.presentation .midlle{overflow:hidden;}

/* 2015-07-27 elektro */
.logo_overlay {
	height: 110px;
	width: 133px;
	position: absolute;
	left: 0px;
	top: 0px;
}

.logobg a img.logo_overlay {
	opacity: .0; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity = 0); /* IE lt 8 */
	-ms-filter: "alpha(opacity=0)"; /* IE 8 */
	-khtml-opacity: .0; /* Safari 1.x */
	-moz-opacity: .0; /* FF lt 1.5, Netscape */
}

.logobg a:hover img.logo_overlay {
	opacity: .10; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity = 10); /* IE lt 8 */
	-ms-filter: "alpha(opacity=10)"; /* IE 8 */
	-khtml-opacity: .10; /* Safari 1.x */
	-moz-opacity: .10; /* FF lt 1.5, Netscape */
}

.logobg {
	height: 110px;
	width: 133px;
	border: 1px solid #DFDFDF;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
}

.logotitle {
	text-align: center;
	position: absolute;
	width: 135px;
	left: 0px;
	bottom: 4px;
	font: 12px/16px Arial, Helvetica, sans-serif;
}

/* 2015-08-02 marquee */
.home_newsBlock {
	width:100% !important;
	height:210px !important;
}

/* 2015-12-22 reCAPTCHA */
.page_contact {
	table-layout: auto;
} 
.tr_input.has_captcha {
	width:100%;
	min-height:78px;
	max-width:248px;
	border:none;
	padding:0;
	position:relative;
}
.tr_input.loading {
	background: url('images/loading.gif') no-repeat center center;
}
.g-recaptcha {
	transform-origin:right top;
	display:none;
}

.form_error_message {
	display:block;
}

/* @media screen and (max-width: 1024px) {
	.tr_input.has_captcha {
		max-width:220px;
	}
}	